<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>FlaskApp</title>
</head>
<body>
    <h2>view test result</h2>
    <table>


  <tr><td>id</td>	<td>{{test_result.id}}</td></tr>
  <tr><td>status</td>	<td>{{test_result.status}}</td></tr>
  <tr><td>log</td>	<td>{{test_result.log}}</td></tr>
  <tr><td>suite</td>	<td>{{test_result.suite}}</td></tr>
  <tr><td>short_name</td>	<td>{{test_result.short_name}}</td></tr>
  <tr><td>metadata_</td>	<td>{{test_result.metadata_}}</td></tr>
  <tr><td>result</td>	<td>{{test_result.result}}</td></tr>
  <tr><td>environment</td>	<td>{{test_result.environment}}</td></tr>
  <tr><td>has_known_issues</td>	<td>{{test_result.has_known_issues}}</td></tr>
    </table>

    <h2>view history</h2>
</body>
</html>

